Subject: bug#12875: emacsclient fails with latest trunk

From: Tassilo Horn <[email-masked]>
Date: Tue, 13 Nov 2012 11:00:40 +0100

"Aneesh Kumar K.V" <[email-masked]> writes:

> emacsclient -c -a "" now fails for me with the latest trunk. Debugging
> tells me that the server directory is now created with unsafe mode
>
> the /tmp/emacs1000 directory is getting created with 755 mode and
> server-start complains 
>
> server-ensure-safe-dir: The directory `/tmp/emacs1000' is unsafe

This bug is a duplicate of Bug 12871 which is already fixed and closed.

Bye,
Tassilo